<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!-- ================================================= -->
<!-- This is the plugin for declaring the help         -->
<!-- contributions for using the tool.                 -->
<!-- ================================================= -->

<plugin name="Component Test Documentation"
   id="org.eclipse.hyades.test.doc"
   version="3.0.0"
   provider-name="Eclipse.org">

   <extension point="org.eclipse.help.toc">
       <toc file="comptest_toc.xml" primary="true" />
   </extension>

</plugin>